Bug 244643 - HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 1255 [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 1255
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 06:47 EDT by Narayanan
Modified: 2013-05-30 15:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 05:43:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 9 YangKun 2007-06-27 05:46:19 EDT
The system configuration is as below: 
----------------------------------------
CPU: 1 Pentium 4 CPU @ 3.6 Ghz/800 Mhz FSB/2048KB Cache
MEMORY: 1 GB
STORAGE: Intel NH82801HB(ICH8) with Western Digital WD800BD 80GB attched
NETWORK: Intel 82566DC 10/100/1000Mbps
CDROM: LG GCR-8526B
VIDEO: Integrated GMA3000
AUDIO: Sigmatel STAC9227X5
USB: 6 ports
FLOPPY: SONY MPF 920
----------------------------------------

This system has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.